Subject: Re: 23.0.91; Cursor face not changing

From: Nikolaj Schumacher <[email-masked]>
Date: Fri, 03 Apr 2009 10:24:01 +0200

> While the customization tool added to my .emacs the line:
>    '(cursor ((t (:background "wheat" :foreground "black"))))
>
> under the faces configuration command, when emacs starts I get back
> the original cursor colors (that are just annoying because I can't see
> the character behind the cursor).

The same seems to happen for the region face.  The background color
reverts to ns_selection_color sometime after the custom variables are
read.  (It works when reading the custom settings again, later.)

regards,
Nikolaj Schumacher